Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Enterprise Service 10

Reply
Visitor
Posts: 1
Registered: ‎12-27-2009
My Device: Bold 9700
My Carrier: T Mobile

Getting BES talking to SBS 2008 Exchange from server 2003

Dear all,

 

apologies if this in the wrong post, but I am going around in circles. I have just got a BB and am now trying to get it to work with sbs 2008 with Exchange 2007- I know it will not work on SBS2008 so I have placed the BES onto a server running 2003 and created the user on SBS 2008 as per instructions except the Active directory part does not seem the same from teh instructions to the server 2008. BESadmin logs onto the server 2003 Ok and installs up to the point of MAPI where I get the error message 80004005 MAPInitialize error.

 

Can anyone help me? I have installed the Microsoft patch for MAPI onto the SBS server 2008.

 

Thanks to anyone in advance

 

Ian

Guru III
Posts: 31,535
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Getting BES talking to SBS 2008 Exchange from server 2003

Did you install CDO 1.2.1?What version CDO.DLL is installed on BES and exchange?

If you are on 2007 just install the CDO 1.2.1 from here 

http://www.microsoft.com/downloads/details.aspx?FamilyID=94274318-27c4-4d8d-9bc5-3e6484286b1f&Displa...

 

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V